Skip to Content
0
Former Member
Jan 31, 2013 at 03:42 PM

WWI and Expert Rules Servers upgrade to 2008 R2

115 Views

Hi,

Our WWI and Expert Rules are running on Windows Server 2003, we are planning to upgrade to Windows Server 2008 R2 with 64 bit, wondering if it will be compatible and what's the requirements?

According to Note 1145085, WWI and Expert running on a 64bit system require the WoW64 subsystem, does 2008 R2 server contain WoW64 subsystem by default?

Can we run the 2008 R2 on Virtual Server instead of Physical?

Do we need to have SAP Gui installed on the servers in order for the WWI and Expert Rules to work? It is currently installed on the servers but wonder if we can remove it or part of the requirements?

Thanks,

David